

/*GLOBAL*/



*{

	margin:0px ;

	padding:0px;

	list-style: none;

	text-decoration: none;

	font-family: 'Josefin Sans', sans-serif;

}



body {

	display: flex;

	min-height: 100vh;

	flex-direction: column;

}



main {

	flex: 1 0 auto;

}



ul, ol{

	padding:0px;

}



a:visited, a:link, a:focus, a:hover, a:active{

	list-style: none;

	text-decoration: none;

}


.fixed-action-btn a img{

	padding: 12px;

}


.barraSuperior{

	background: #0A1061;

	color: #fff;

}



.barraSuperior li a{

	color: #fff;

}



.colorTxt{

	color: #0A1061;

}



.catalogo{

 	height: 700px;

	margin: 2em 0 0;

}



.imgCatalogo{

	position: absolute;

	top: 0;

	left: 15%;

	margin: auto;

	width: 100%;

	

}



.detalleCatalogos{

	padding-top: 2em;

}







/*========================

BOTONES

=======================*/

.btnColor{ 

	background: #0A1061;

	color: #fff;

}



.btnColor i{

	color: #fff;

}



.btnColor:hover, .btnColor:focus{

	background: #030BA2;

}



.btnColorSec{ 

	background: #226105;

	color: #fff;

}



.btnColorSec:hover, .btnColorSec:focus{ 

	background: #1f6101;

	color: #fff;

}



.btnColorSec i {

	color: #fff;

}



.btnColorTer{ 

	background: #AD4111;

	color: #fff;

}



.btnColorTer:hover, .btnColorTer:focus{ 

	background: #AC3703;

	color: #fff;

}



.btnColorTer i{

	color: #fff;

}



.btnCatalogo{

	position: absolute;

	top: 50%;

	left: 30%;

	background-color: green;

	

}



.btnCatalogoMobile{

	position: absolute;

	top: 35%;

	left: 35%;

	background-color: green;

	

}





/*========================

FOOTER

=======================*/



.colorFooter{

	background: #0A1061;

	color: #fff;

}



.colorFooter a{

	color: #fff;

}

		

.colorFooter .barraInferior{

	background: #030BA2;

	color: #fff;

}	

		

.breadcrumb{

	font-size:18px;

	color:rgba(0,0,0,0.7)

}


.breadcrumb i,.breadcrumb [class^="mdi-"],.breadcrumb [class*="mdi-"],.breadcrumb i.material-icons{

	display:inline-block;

	float:left;

	font-size:24px;

	color: black

}

.breadcrumb:before{

	content:'\E5CC';

	color:rgba(0,0,0,0.7);

	vertical-align:top;display:inline-block;

	font-family:'Material Icons';

	font-weight:normal;

	font-style:normal;

	font-size:1em;

	margin:0 10px 0 8px;

	-webkit-font-smoothing:antialiased

}.breadcrumb:last-child{color:#000}



#breadcrumbBar{

	font-size: 1em;

	padding-left: 1em;

	background-color: #fff;
	
}

.subcatalogosCollection{
	width: 100%;
}





#quienesSomos{

	margin-bottom: 2em;

}



#tienda{

	margin-bottom: 3em;

}



#contacto{

	width: 100%;

}


@media (max-width: 767px) {
	
	.breadcrumb{

		font-size:.7em;

	}
	
	
}

